#Navbar {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	float: left;
	height: 38px;
	width: 894px;
	margin-bottom: 15px;
	background-color: #FFF;
	padding-top: 5px;
	background-image: url(images/footer_bg.jpg);
	background-repeat: repeat-x;
	padding-left: 16px;
}

#Navbar img {
	float: left;
	margin-right: 5px;
}

#Navbar a {
	/*font-family: "futura_bk_btbook", Arial, Helvetica, sans-serif;*/
	font-family: Verdana, Geneva, sans-serif;
}

#Navbar a:hover {
	color: #FFF;
	text-decoration: none;
	/*background-color: #0CF;*/
}

#Navbar ul li ul{
	display: none;
	position: absolute;
	margin-top: 35px;
	margin-left: 0px;
	z-index: 9001;
	background-color: #FFF;
	*margin-left: -86px;
	width: 150px;
}

#Navbar ul li:hover ul {
	display: block;
}

#Navbar ul li ul li {
	margin-top: 0px;
	/*border: 1px solid;*/
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	margin-left: 0px;
	padding-left: 14px;
	padding-right: 0px;
	height: 25px;
	width: 136px;
}

#Navbar ul li ul li a {
	font-size: 10px;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 0px;
	line-height: 15px;
}


#Navbar ul li {
	list-style-type: none;
	float: left;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	border: 0px solid;
	margin-left: 0px;
	margin-right: 0px;
}

#Navbar ul li a {
	text-decoration: none;
	text-align: center;
	float: left;
	font-size: 12px;
	line-height: 15px;
	padding-top: 11px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 11px;
	color: #666;
	font-weight: bold;
}
#Navbar a:hover {
	color: #70090A;
	text-decoration: none;
}